.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-11.780000px;}
._4{margin-left:-5.808000px;}
._5{margin-left:-3.516000px;}
._7{margin-left:-2.512000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._6{width:3.756000px;}
._2{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(104,98,86);}
.fc0{color:rgb(102,98,87);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.564421px;}
.y5{bottom:70.021432px;}
.y21{bottom:439.985865px;}
.y20{bottom:462.480795px;}
.y1f{bottom:484.958862px;}
.y1e{bottom:507.436929px;}
.y1d{bottom:529.914997px;}
.y1c{bottom:552.393064px;}
.y1b{bottom:574.871131px;}
.y1a{bottom:597.349199px;}
.y19{bottom:619.827266px;}
.y4{bottom:678.896251px;}
.y18{bottom:729.358962px;}
.ya{bottom:731.957755px;}
.y25{bottom:734.234068px;}
.y17{bottom:750.239885px;}
.y9{bottom:757.656611px;}
.y24{bottom:759.932924px;}
.y16{bottom:771.120807px;}
.y8{bottom:783.355467px;}
.y23{bottom:785.631780px;}
.y15{bottom:792.001730px;}
.y7{bottom:809.054322px;}
.y22{bottom:811.330635px;}
.y14{bottom:812.882652px;}
.y13{bottom:833.763575px;}
.y12{bottom:854.644497px;}
.y11{bottom:875.525419px;}
.y10{bottom:896.406342px;}
.yf{bottom:917.287264px;}
.ye{bottom:938.168187px;}
.yd{bottom:959.049109px;}
.y3{bottom:996.186060px;}
.yc{bottom:1088.038029px;}
.yb{bottom:1128.508668px;}
.y2{bottom:1202.563834px;}
.y1{bottom:1203.252959px;}
.h5{height:34.507812px;}
.h6{height:40.026000px;}
.h9{height:41.118000px;}
.h8{height:41.932000px;}
.h2{height:51.462000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h7{height:82.236000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.719769px;}
.x5{left:601.369122px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-9.780127pt;}
._4{margin-left:-4.821985pt;}
._5{margin-left:-2.919094pt;}
._7{margin-left:-2.085542pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._6{width:3.118350pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.131333pt;}
.y5{bottom:58.134000pt;}
.y21{bottom:365.290133pt;}
.y20{bottom:383.966133pt;}
.y1f{bottom:402.628133pt;}
.y1e{bottom:421.290133pt;}
.y1d{bottom:439.952133pt;}
.y1c{bottom:458.614133pt;}
.y1b{bottom:477.276133pt;}
.y1a{bottom:495.938133pt;}
.y19{bottom:514.600133pt;}
.y4{bottom:563.641067pt;}
.y18{bottom:605.536800pt;}
.ya{bottom:607.694400pt;}
.y25{bottom:609.584267pt;}
.y17{bottom:622.872800pt;}
.y9{bottom:629.030400pt;}
.y24{bottom:630.920267pt;}
.y16{bottom:640.208800pt;}
.y8{bottom:650.366400pt;}
.y23{bottom:652.256267pt;}
.y15{bottom:657.544800pt;}
.y7{bottom:671.702400pt;}
.y22{bottom:673.592267pt;}
.y14{bottom:674.880800pt;}
.y13{bottom:692.216800pt;}
.y12{bottom:709.552800pt;}
.y11{bottom:726.888800pt;}
.y10{bottom:744.224800pt;}
.yf{bottom:761.560800pt;}
.ye{bottom:778.896800pt;}
.yd{bottom:796.232800pt;}
.y3{bottom:827.065067pt;}
.yc{bottom:903.323467pt;}
.yb{bottom:936.923467pt;}
.y2{bottom:998.406400pt;}
.y1{bottom:998.978533pt;}
.h5{height:28.649474pt;}
.h6{height:33.230847pt;}
.h9{height:34.137460pt;}
.h8{height:34.813268pt;}
.h2{height:42.725374pt;}
.h3{height:44.307796pt;}
.h4{height:45.516613pt;}
.h7{height:68.274919pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.162267pt;}
.x5{left:499.275600pt;}
.x1{left:587.507333pt;}
}
